body {
    margin: 10px;
    /*background-color: #00000099;*/
}

.container {
    max-width: 480px !important;
    background-color: #ffffff;
    padding: 20px;
    border-radius: 3px;
}

.btn-link img {
    width: 60px;
}

.label-frm {
    margin-bottom: .1rem !important;
}

.swal2-styled.swal2-confirm {
    background-color: #004aa6;
}

.swal2-icon {
    margin: 1.2em auto .6em;
}

.logoYameto {
    width: 100%;
    max-width: 300px;
}

.divValidar, .divContra {
    display: none;
}

#divValidar_2 {
    display: none;
}

@media (min-width: 768px) {

    .container {
        margin-top: 3rem;

        border: 1px solid #CCCCCC;
        box-shadow: 0px 0px 12px -5px rgba(0,0,0,0.75);
        -webkit-box-shadow: 0px 0px 12px -5px rgba(0,0,0,0.75);
        -moz-box-shadow: 0px 0px 12px -5px rgba(0,0,0,0.75);
    }

    .tab-content {
        padding: 20px;
        border: 1px solid #d5d5d5;
        border-radius: 5px;
    }

}